_id: ChIxJ7jOvpJgctMz
name: Interdiction
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Quand la victime est entièrement possédée d'esprit, le haut-rêvant de
    Thanatos peut lancer sur elle un interdit, et la victime ne pourra en aucun
    cas contrevenir à cette interdiction. Cette dernière doit pouvoir être obéie
    par la VOLONTÉ normale de la victime : l'interdiction de vivre ou de
    respirer est impossible. L'interdiction doit être formulée très exactement ;
    en cas de doute sur son interprétation, c'est au gardien des rêves de
    statuer. L'interdiction ne peut comporter qu'un seul verbe, à l'impératif,
    et par définition à la forme négative :<em> ne fais pas</em>. Il ne peut
    comporter qu'un seul complément d'objet direct ou indirect, et ce dernier ne
    prut avoir qu'un seul qualificatif ou autre complément. <em>Exemples :
    n'ouvre pas les yeux, ne prend pas tes armes, ne parle à personne, ne touche
    pas à la pierre noire, ne préviens pas les gardes du palais, etc.</em> La
    contrainte de l'interdiction dure jusqu'à la fin de l'heure de naissnace de
    la vitime. Le haut-rêvant peut renouveler l'interdiction de jour en jour ou
    en apporter une nouvelle, mais ne peut pas en faire coexister deux
    simultanément. Annuler la possession brise en même temps l'envoûtement
    d'Interdiction, et la victime recouvre instantanément toute sa liberté.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: HN de la victime
  JR: Aucun
  cible: Relique
  difficulte: '-7'
  portée: ''
  caseTMR: desert
  caseTMRspeciale: ''
  ptreve: '7'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ChIxJ7jOvpJgctMz'

